﻿html,
body {
  font-family: felipa,Montaga,Lustria,Federo,sans-serif;
  margin: 0 auto;
  color: #222;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
}

.sidenav2 {
  height: 100%; /* 100% Full-height */
  width: 232px; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 10000; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  margin-left:-302px;
  overflow-x: hidden; /* Disable horizontal scroll */
  overflow-y: hidden; /* Disable horizontal scroll */
  padding-top: 80px;/* Place content 60px from the top */
  transition: 0.5s linear;  
  background-color: transparent;
  background: url('../images/side2.png') no-repeat ;
  font-family: felipa,Montaga,Lustria,Federo,sans-serif;
}

/* The navigation menu links */

.sidenav2 a {
  padding: 0 15px 0 65px;
  text-decoration: none;
  text-shadow: none;
  font-size: 18px;
  font-weight: bold;
  color: #990000;
  display: block;
  transition: 0.3s;
}
.sidenav2 a:link {
  text-decoration: none;
  text-shadow: none;
  font-size: 18px;
  font-weight: bold;
  color: #990000;

}
/* When you mouse over the navigation links, change their color */
.sidenav2 a:hover {
  color: #800000;
  text-shadow: none;
  -webkit-filter: drop-shadow(0px 0px 10px #996600);
  filter: drop-shadow(0px 0px 10px #996600);
  cursor: url('../images/backgrounds/pen3.png') -222 103, auto;
}
.sidenav2 h4 {
  font-family: Sumana,Montaga,Lustria,Federo,sans-serif;
  text-decoration: none;
  font-size: 11.5px;
  font-weight: bold;
  color: #990000;
  display: block;
  transition: 0.3s;
  margin: 0;
  height: auto;
   padding-bottom: 5px;
}

.sidenav2 h6 {
  font-family: felipa,Montaga,Lustria,Federo,sans-serif;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  color: #990000;
  display: block;
  transition: 0.3s;
  margin: 0;
  height: auto;
}
.sidenav2 h1 {
  font-family: felipa,Montaga,Lustria,Federo,sans-serif;
  text-decoration: none;
  font-size: 19px;
  font-weight: bold;
  color: #990000;
  display: block;
  transition: 0.3s;
  margin: 0;
  height: auto;
}
h4:hover {
	  color: #800000;
  text-shadow: none;
}
h6:hover {
	  color: #800000;
  text-shadow: none;
}
h1:hover {
	  color: #800000;
  text-shadow: none;
}
.sidenav2 .closebtn {
  position: absolute;
  top: 0;
  left: 0px;
  font-size: 36px;
  margin-right: 0px;
}
.menu-section2 {
  margin: 0;
  padding: 0;
}

.menu-section-title2 {
	font-family: felipa,Montaga,Lustria,Federo,sans-serif;
    color: #000;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 0;
    margin-left: 25px;
    margin-top: 0;
    padding: 0px 5px 15px;
}

.menu-section-list2 {
  padding:0px 0px;
  margin: 0px 0;
  list-style:none;
}

.menu-section-list2 a {
  display: block;
  padding: 0px 0px 0px 37px;
  width:215px;
}
/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s;
   padding: 20px;
}

@media only screen and (min-width: 768px) {
#sidebutton2 {
    height: 84px;
    overflow-x: hidden;
    padding-left: 100px;
    position: fixed;
    left: -25px;
    top: 330px;
    transition: 0.5s linear;
    z-index: 10000;
	cursor: pointer;
    background: url('../images/sidebutton2.png') no-repeat ;	
}

}
@media only screen and (max-width: 768px) {
	#sidebutton2 {    
	height: 84px;
    overflow-x: hidden;
    padding-left: 100px;
    position: fixed;
    left: -75px;
    top: 300px;
    transition: 0.5s linear;
    z-index: 10000;
	cursor: pointer;
    background: url('../images/sidebutton2.png') no-repeat ;
}

}





/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}

} 
